voice_set_vibrato(3)

NAME
voice_set_vibrato - Sets the vibrato parameters for a voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void voice_set_vibrato(int voice, int rate, int depth);

DESCRIPTION
Sets the vibrato parameters for a voice (not currently implemented).

SEE ALSO